hr {
height:1px;
color:#00A2CB;
background-color:#00A2CB;
margin-top:0px;
padding-top:0px;
border:none;
}
p {
margin: 0px;
padding: 0px;
}
p.paragraph1 {
background-color:#99CCFF;
}
p.paragraph2 {
background-color:#EDEDED;
}
p.paragraph3 {
background-color:#E2E2E2;
}
td.cell1 {
background-color:#99CCFF;
}
td.cell2 {
background-color:#EDEDED;
}
td.cell3 {
background-color:#E2E2E2;
}
tr.cell1 {
background-color:#99CCFF;
}
tr.cell2 {
background-color:#EDEDED;
}
tr.cell3 {
background-color:#E2E2E2;
}
table.table1 {
margin-left:80px;
}
table.table2 {
border:1px solid #EDEDED;
}
table.table3 {
border:1px solid #666666;
}
span.text {
color: #006BA6;
}
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left {
text-align: left;
}
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center {
text-align: center;
}
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right {
text-align: right;
}
.indent {
padding-left: 30px;
}
